src/Entity/PatientCovid.php
<?php

namespace App\Entity;

use App\Repository\PatientCovidRepository;
use Doctrine\ORM\Mapping as ORM;

/**
 * @ORM\Entity(repositoryClass=PatientCovidRepository::class)
 */
class PatientCovid
{
    /**
     * @ORM\Id()
     * @ORM\GeneratedValue()
     * @ORM\Column(type="integer")
     */
    private $id;

    /**
     * @ORM\Column(type="string", length=255)
     */
    private $Nom;

    /**
     * @ORM\Column(type="string", length=255)
     */
    private $Prenom;

    /**
     * @ORM\Column(type="date")
     */
    private $DateDeNaissance;

    /**
     * @ORM\Column(type="string", length=255)
     */
    private $Adresse;

    /**
     * @ORM\Column(type="decimal", precision=10, scale=0)
     */
    private $Telephone;

    /**
     * @ORM\Column(type="date")
     */
    private $DateEntrer;

    /**
     * @ORM\Column(type="date")
     */
    private $DateSortie;

    /**
     * @ORM\Column(type="date", nullable=true)
     */
    private $DateSortieEncasDeProlongation;

    /**
     * @ORM\Column(type="decimal", precision=10, scale=0)
     */
    private $NombreDejoursResterDansConfinement;

    /**
     * @ORM\Column(type="string", length=255, nullable=true)
     */
    private $TestCovid;

    public function getId(): ?int
    {
        return $this->id;
    }

    public function getNom(): ?string
    {
        return $this->Nom;
    }

    public function setNom(string $Nom): self
    {
        $this->Nom = $Nom;

        return $this;
    }

    public function getPrenom(): ?string
    {
        return $this->Prenom;
    }

    public function setPrenom(string $Prenom): self
    {
        $this->Prenom = $Prenom;

        return $this;
    }

    public function getDateDeNaissance(): ?\DateTimeInterface
    {
        return $this->DateDeNaissance;
    }

    public function setDateDeNaissance(\DateTimeInterface $DateDeNaissance): self
    {
        $this->DateDeNaissance = $DateDeNaissance;

        return $this;
    }

    public function getAdresse(): ?string
    {
        return $this->Adresse;
    }

    public function setAdresse(string $Adresse): self
    {
        $this->Adresse = $Adresse;

        return $this;
    }

    public function getTelephone(): ?string
    {
        return $this->Telephone;
    }

    public function setTelephone(string $Telephone): self
    {
        $this->Telephone = $Telephone;

        return $this;
    }

    public function getDateEntrer(): ?\DateTimeInterface
    {
        return $this->DateEntrer;
    }

    public function setDateEntrer(\DateTimeInterface $DateEntrer): self
    {
        $this->DateEntrer = $DateEntrer;

        return $this;
    }

    public function getDateSortie(): ?\DateTimeInterface
    {
        return $this->DateSortie;
    }

    public function setDateSortie(\DateTimeInterface $DateSortie): self
    {
        $this->DateSortie = $DateSortie;

        return $this;
    }

    public function getDateSortieEncasDeProlongation(): ?\DateTimeInterface
    {
        return $this->DateSortieEncasDeProlongation;
    }

    public function setDateSortieEncasDeProlongation(?\DateTimeInterface $DateSortieEncasDeProlongation): self
    {
        $this->DateSortieEncasDeProlongation = $DateSortieEncasDeProlongation;

        return $this;
    }

    public function getNombreDejoursResterDansConfinement(): ?string
    {
        return $this->NombreDejoursResterDansConfinement;
    }

    public function setNombreDejoursResterDansConfinement(string $NombreDejoursResterDansConfinement): self
    {
        $this->NombreDejoursResterDansConfinement = $NombreDejoursResterDansConfinement;

        return $this;
    }

    public function getTestCovid(): ?string
    {
        return $this->TestCovid;
    }

    public function setTestCovid(?string $TestCovid): self
    {
        $this->TestCovid = $TestCovid;

        return $this;
    }
}

templates/base.html.twig
<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="{{ asset('css/login.css') }}" />
        <link rel="stylesheet" type="text/css" href="{{ asset('css/util.css') }}">
	    <link rel="stylesheet" type="text/css" href="{{ asset('css/main.css') }}">

        {% endblock %}

       
         <script>
            
            $('.js-pscroll').each(function(){
                var ps = new PerfectScrollbar(this);

                $(window).on('resize', function(){
                    ps.update();
                })
            });
			
       </script>


       <nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">Patient Covid19</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="{{path('patient_covid')}}">Home <span class="sr-only">(current)</span></a>
      </li>
      {% if app.user%}
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Patient
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a href="{{path('patient_covid')}}">Consulter</a>
          <a href="{{path('patient_covid_creat')}}">Ajouter</a>
      </li>
	</ul>  
	<ul class="nav justify-content-end">
	
		<li class="nav-item">
		
                <li class="nav-item dropdown badge badge-light">
                    <a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">{{app.user.Username}}</a>
                    <div class="dropdown-menu">
                    <a class="dropdown-item" href="#">profile</a>
                    <a class="dropdown-item" href="#"> </a>
                    <a class="dropdown-item" href="#"></a>
                </li>
                <a href="{{path('app_logout')}}" class="badge badge-danger">deconnexion</a>
                <a href="" class="badge">&nbsp;&nbsp;&nbsp;&nbsp;<a/>
            </li>
        {% endif %}
		</li>
		 
	</ul>
  
	
  </div>
   </div>
  
</nav>
    </head>
    <body>
        {% block body %}
        <div class="navbar-collapse collapse">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="#">Ce lien est aligné à gauche</a>
                </li>
            </ul>
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-link" href="#">Ce lien est aligné à droite</a>
                </li>
            </ul>
        </div>
        {% endblock %}
        
    </body>
</html>

templates/index.html.twig
{% extends 'base.html.twig' %}

{% block title %}Information  Patient Covid-19 {% endblock %}

{% block body %}
    <div class="limiter">
		<div class="container-table100">
			<div class="wrap-table100">
				<div class="table100 ver1 m-b-110">
					<div class="table100-head">
						<table>
							<thead>
								<tr class="row100 head">
									<th class="cell100 column1">Id</th>
									<th class="cell100 column2">Nom </th>
									<th class="cell100 column3">Prenom</th>
									<th class="cell100 column4">date de naissance</th>
									<th class="cell100 column5">adresse</th>
                                    <th class="cell100 column6">téléphone</th>
                                    <th class="cell100 column7">date entrée</th>
                                    <th class="cell100 column8">date sortie</th>
                                    <th class="cell100 column9">Sortie Confi</th>
                                    <th class="cell100 column10">Nombre de jours</th>
                                    <th class="cell100 column11">test covid</th>
								</tr>
							</thead>
						</table>
					</div>

					<div class="table100-body js-pscroll">
						<table>
							<tbody>
								{% for patient in patients %}
                        
                            <tr> 
                                <td class="cell100 column1"><a href="{{ path('patient_covid_edit', {'id': patient.id}) }}">{{ patient.id }} </a></td>
                                <td class="cell100 column2">{{ patient.nom }}</td>
                                <td class="cell100 column3">{{ patient.Prenom }}</td> 
                                <td class="cell100 column4">{{ patient.DateDeNaissance|date("m/d/Y")}}</td>
                                <td class="cell100 column5">{{ patient.Adresse }}</td>
                                <td class="cell100 column6">{{ patient.Telephone }}</td>
                                <td class="cell100 column7">{{ patient.DateEntrer|date("m/d/Y") }}</td>
                                <td class="cell100 column8">{{ patient.DateSortie|date('d/m/Y') }}</td>
                                <td class="cell100 column9">{{ patient.DateSortieEncasDeProlongation|date("m/d/Y") }}</td>
                                <td class="cell100 column10">{{ patient.NombreDejoursResterDansConfinement }}</td>
                                <td class="cell100 column11">{% if patient.TestCovid =="TestCovid" %}
                                    Non rensigne
                                {% else %}
                                      {{patient.TestCovid}}  
                                {% endif %}</td>
                            
                            </tr>
                        {% else %}
                            <tr>
                                <td class="cell100 column1">no records found</td>
                            </tr>
                        {% endfor %}

							</tbody>
						</table>
					</div>
				</div>
			</div>
		</div>
	</div> 

{% endblock %}

templates/nav.html.twig
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">US-STAFF</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="{{path('restaurant')}}">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Restaurant
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a href="/restaurant/">Consulter</a>
          <a href="{{path('new_restaurant')}}">Ajouter</a>
      </li>
	   <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          mission
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a href="{{path('mission')}}">Consulter</a>
          <a href="{{path('new_mission')}}">Ajouter</a>
      </li>
	</ul>  
	<ul class="nav justify-content-end">
	
		<li class="nav-item">
		{% if app.user%}
                <li class="nav-item dropdown badge badge-light">
                    <a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">{{app.user.Username}}</a>
                    <div class="dropdown-menu">
                    <a class="dropdown-item" href="/client/profile">Profile</a>
                    <a class="dropdown-item" href="/client/mission">mission accepter</a>
                    <a class="dropdown-item" href="/client/facture">facture</a>
                </li>
                <a href="{{path('app_logout')}}" class="badge badge-danger">deconnexion</a>
                <a href="" class="badge">&nbsp;&nbsp;&nbsp;&nbsp;<a/>
                {% else %}
                <li class="nav-item dropdown ">
                <a class="nav-link badge badge-success" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                connexion
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a href="{{path('app_login')}}">Client</a>
                <a href="{{path('entreprise_login')}}">entreprise</a>
                </div>  
            </li>
                <ul class="nav-item dropdown ">
                <a class="nav-link badge badge-success" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Inscription
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                
                <a href="{{path('registration_form')}}">Client</a>
                <a href="{{path('new_entreprise')}}">entreprise</a>
            </ul>
            <a href="#" class="badge badge-danger"></a>
        {% endif %}
		</li>
		 
	</ul>
  
	
  </div>
   </div>
  
</nav>